/* product bar top */
.product-bar-top{
    position: relative;
	border-width: 3px;
    border-color: var(--theme-palette-color-1);
	max-width: 6em;
/*	float: right; */
/*	margin: 10px 10px 10px 10px; */
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--theme-palette-color-9);
    border-top-style: none;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

/* Scroll Bar */
::-webkit-scrollbar {
    width: 12px; 
}
::-webkit-scrollbar-thumb {
    background-color: var(--theme-palette-color-1); /* Bar color */
    border-radius: 5px;
}
::-webkit-scrollbar-track {
    background-color: var(--theme-palette-color-8); /* Background color */
}

/* Scroll Bar end*/

/* Scroll Bar with Arrows */
/*
* {
    scrollbar-color: #ff9900 #333; 
} 
*/

/* seperate the cells to enable border-radius */
/* The logo on the sidebar */
#media_image-2 {
    margin-top: 30px;
}
table.product-bar-top {
    border-collapse: separate;
}
/* the product bar table - cells */
.table-bar td{
    padding: 4px ;
    border-width: 1px ;
    border-color: var(--theme-palette-color-2);
}
/* price text cell in the product bar */
.price-text-cell{
    border-left-style: none;
    border-bottom-style: none;
    border-right-style: none;
    border-top-style: none;
}
/* ownership resolt cell in the product bar */
.product-owned, .product-not-owned, .product-loged-out {
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-style: none;
 /*  border-left-style: dashed; */
}
/* price cell and ownership cell in the product bar */
.price-cell, .ownership {
    border-bottom-style: none;
    border-top-style: none;
}
/* price cell in product bar */
.price-cell {
    font-weight: bold;
}
/* product bar2 on right */
.product-bar{
    position: relative;
	border-width: 3px;
	max-width: 6em;
	float: right; 
  /*  left: 50%;
    transform: translateX(-50%); */
}
/* the title of a single download page, after the "product bar" */
.title-after-bar{
    margin-block-start: 0px;
    text-align: center;
}
margin-block-start: var(--theme-content-spacing);
.price-cell{
	border-right: 3px solid #ccc;
}
.product-owned{
	  font-weight: bold;
	  text-align: center !important;
      border-bottom-right-radius: 8px;
      background-color: var(--theme-palette-color-6);
      color: var(--theme-palette-color-10);
}
.product-not-owned{		
      font-weight: bold;
	  text-align: center !important;
}
/* edd-cart-link in the Mobile top menu */
.edd-cart-link{
      color: var(--theme-palette-color-9);
}
/** Purchase Bar **/
/* Edd add to cart button */
.edd_download_purchase_form {
	display: inline;
}
.edd_purchase_submit_wrapper {
    display: inline;
}
/* Edd add to cart button End */
/* purchase-bar: All bar */
.purchase-bar{
     display: inline;  
}
/* purchase-bar: Owned-cell */
.purchase-bar-owned-cell{
      border-style: solid;
      border-color: var(--theme-palette-color-2);
      border-radius: 0px 8px 8px 0px;
      border-width: 3px;
      border-left-width: thin;
      padding: 7px; 
      background-color: #4c956c; 
      color: #e9edc9; 
      font-weight: bold;
}
/* purchase-bar: Available-cell */
.purchase-bar-Available-cell{
      border-style: solid;
      border-color: var(--theme-palette-color-2);
      border-radius: 0px 8px 8px 0px;
      border-width: 3px;
      border-left-width: thin;
      padding: 7px; 
      background-color: #ffccd5; 
      color: #450920;
  /*    background-color: var(--theme-palette-color-7); */
  /*    color: var(--theme-palette-color-10); */
      font-weight: bold;
}
/* purchase-bar: Price-cell */
.purchase-bar-price-cell{
      border-style: solid;
      border-color: var(--theme-palette-color-2);
      border-radius: 8px 0px 0px 8px; 
      border-width: 3px;
      border-right-width: thin;
      background-color: var(--theme-palette-color-8); 
      padding: 7px; 
      font-weight: bold;
}
/*** Purchase Bar ***/

.clear-float{
	clear: both;
}
/* All EDD-cart in the sidebar widjet */
#edd_cart_widget-4 .widget-title {
   margin-top: 20px !important; 
}
/* All EDD-cart in the widjet */
.edd-cart {   
    text-align: center !important;
}
/* EDD-cart "Number of items - line" in the widjet */
.edd-cart-number-of-items {
   margin-block-end: 0 !important;
  color: inherit !important;
  text-align: center !important; 
}
/* EDD-cart "Total row" in the widjet */
.edd-cart-meta.edd_total {
    background-color: inherit !important;
/*    text-align: center !important; */
}
/* Icon of the mobile menu  */
.ct-icon, .ct-icon-container svg {
  /*  fill: #fff3e0 !important; */
}
/* edd_cart_widget on sidebar  */
#edd_cart_widget-4 {
    position: relative;
    text-align: center !important;
    background-color: var(--theme-palette-color-8) !important;
    padding-bottom: 5px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    border-radius: 10px !important;
    left: 50% !important;
    transform: translate(-50%) !important;
}
/* edd_cart_widget on futer  */
#edd_cart_widget-3 .widget-title{
       margin-block-end: 5px !important;
}

/** Downloads-old on Sidebar  **/
/* Download list on Sidebar  */
#text-3 .edd_downloads_list {
    grid-row-gap: 0px !important;
    text-align: left !important;
}
/* Downloads titles Sidebar  */
#text-3 .edd_download_title {
  font-size: 20px;  !important;
}
#text-3 .widget-title{
  text-align: center !important;
  margin-bottom: 30px !important;
}
/* Downloads on Sidebar  */
#text-3 {
  
}
/*** Downloads list-old on Sidebar - End ***/
/** Downloads list-new on Sidebar **/
/* Downloads list Title on - sidebar */
#text-6 .widget-title{
    text-align: center;
}
/* One item from download list on - sidebar */
#text-6 .download-item-new{
    text-align: left;
    margin-bottom: 10px
}
#text-6 .download-title-new{
    font-size: 20px;
    font-weight: bold; /* or 700 */
}
#text-6 {
     margin-bottom: 40px
}
/*** Downloads list-new on Sidebar - End ***/
/* Su-box: The box that contain the files to download in the download page */
.su-box-content {
    background-color: inherit !important;
    color: inherit !important;
  /*  padding: 1em; ---default  */
}
/* edd_user_history - the table of the histoey of purchases */
#edd_user_history th{
     background: var(--theme-palette-color-8) !important;
}
#edd_user_history td, #edd_user_history th{   
    border-bottom: 1px solid var(--theme-palette-color-8) !important;
  /*  border-bottom-color: coral !important;*/
}
/* edd-cart on the Mobile menu. hide the button background */
a.ct-button.edd-cart-menu {
    display: none;
}
.edd-cart-link {
    text-align: right;
}
/* edd-cart on the Mobile menu - End. */
/* edd-Enter - Dicount code in cart. */
button.edd-button-secondary.edd_discount_link {
    background-color: var(--theme-palette-color-9);
    border-color: var(--theme-palette-color-6);
}
input#edd-discount {
    background-color:  var(--theme-palette-color-9);
}
span#edd-discount-error-wrap {
    background-color: #f56c6c3b;
    color: #a94442;
}
/* edd-Enter - Dicount code in cart. End */
/*Print the user discount codes */
.dilat_edd_discount_name_current_user {
    background-color:  var(--theme-palette-color-9);
    font-weight: bold; /* or 700 */
}
/*.wp-image-1657{
    width: 100%;
    height: 100%;
    object-fit: contain;
}*/

 /*   background-color: var(--theme-palette-color-1); */

/* Side-widjet 
[data-sidebar=left] {
        --sidebar-order: -1 !important;
        --grid-template-columns: var(--sidebar-width, 20%) minmax(100px, 1fr) !important;
} */

/* Side-widjet 2
@media (min-width: 1000px) {
    [data-sidebar=left] {
        --sidebar-order: -1 !important;
        --grid-template-columns: var(--sidebar-width, 20%) minmax(100px, 1fr) !important;
} */